## apt-xapian-index 0.6

=== debian/changelog ===
apt-xapian-index (0.6) unstable; urgency=low

  * Added --pkgfile option to index arbitrary Package files instead of the APT
    cache.

 -- Enrico Zini <enrico@debian.org>  Tue, 19 Feb 2008 11:19:08 +0000

apt-xapian-index (0.5) unstable; urgency=low

  * Updated XS-Vcs* fields to the new location in git under collab-maint
  * Cron job does not fail if the package is removed.  Closes: #461571
  * Fixed apttags.py plugin

 -- Enrico Zini <enrico@debian.org>  Thu, 07 Feb 2008 11:28:14 +0000

apt-xapian-index (0.4) unstable; urgency=low

  * Added versioned dependency on python-xapian.  Closes: #447382.
  * Added examples from my blog posts

 -- Enrico Zini <enrico@debian.org>  Mon, 22 Oct 2007 15:34:38 +0100

apt-xapian-index (0.3) experimental; urgency=low

  * Install the examples properly

 -- Enrico Zini <enrico@debian.org>  Tue, 16 Oct 2007 22:47:04 +0100

apt-xapian-index (0.2) experimental; urgency=low

  * Added license headers
  * Added examples

 -- Enrico Zini <enrico@debian.org>  Tue, 16 Oct 2007 22:39:27 +0100

apt-xapian-index (0.1) experimental; urgency=low

  * Initial release.
  * This package will replace ept-cache reindex for the task of maintaining a
    system-wide index of Debian package metadata.

 -- Enrico Zini <enrico@debian.org>  Tue, 16 Oct 2007 12:20:43 +0100
