=== debian/control ===
Source: apt-xapian-index
Section: admin
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends-Indep: debhelper (>= 5.0.0), cdbs, help2man, python
Standards-Version: 3.7.3.0
Vcs-Git: git://git.debian.org/git/collab-maint/apt-xapian-index.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-xapian-index.git

Package: apt-xapian-index
Architecture: all
Depends: python-xapian (>= 1.0.2), python-apt, python-debian
Description: Maintenance tools for a Xapian index of Debian package information
 This package provides update-apt-xapian-index, a tool to maintan a 
 Xapian index of Debian package information in /var/lib/apt-xapian-index.
 .
 update-apt-xapian-index allows plugins to be installed in
 /usr/share/apt-xapian-index to index all sorts of extra information, such as
 Debtags tags, popcon information, package ratings and anything else that would
 fit.
 .
 The index generated by update-apt-xapian-index is self-documenting, as it
 contains an autogenerated README file with information on the index layout and
 all the data that can be found in it.
