=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

build/apt-xapian-index::
	help2man --section=8 --no-info ./update-apt-xapian-index > update-apt-xapian-index.8

install/apt-xapian-index::
	# Install the executable
	install -o root -g root -m 755 update-apt-xapian-index debian/$(cdbs_curpkg)/usr/sbin
	# Install the plugins
	install -o root -g root -m 755 -d debian/$(cdbs_curpkg)/usr/share/apt-xapian-index/plugins
	install -o root -g root -m 644 plugins/*.py debian/$(cdbs_curpkg)/usr/share/apt-xapian-index/plugins/

clean::
	rm -f update-apt-xapian-index.8
