## apt-xapian-index 0.15

=== debian/changelog ===
apt-xapian-index (0.15) unstable; urgency=low

  * Properly implement detection of concurrent updates
  * If a concurrent update is detected, its status will be printed
  * Use a xapian stub database instead of a symlink

 -- Enrico Zini <enrico@debian.org>  Thu, 07 Aug 2008 12:28:41 +0200

apt-xapian-index (0.14) unstable; urgency=low

  * Added --batch-mode to produce machine-readable output, to use for GUI
    feedback in package managers.  Thanks to Petr Rockai.
  * Reformatted debian/copyright
  * Shortened short description

 -- Enrico Zini <enrico@debian.org>  Thu, 31 Jul 2008 14:57:32 +0200

apt-xapian-index (0.13) unstable; urgency=low

  * Upload properly.

 -- Enrico Zini <enrico@debian.org>  Sun, 20 Jul 2008 07:55:50 +0100

apt-xapian-index (0.12) unstable; urgency=low

  * Added axi-searchcloud.py example
  * Fix some lintian warnings
  * In postinst, build the index in background if it has never been done
    before

 -- Enrico Zini <enrico@debian.org>  Sat, 19 Jul 2008 21:24:16 +0100

apt-xapian-index (0.11) unstable; urgency=low

  * Use -f when removing data on purge, to avoid complaining if it is missing.

 -- Enrico Zini <enrico@debian.org>  Sun, 06 Jul 2008 17:48:18 +0200

apt-xapian-index (0.10) unstable; urgency=low

  * Applied patch from Michael Vogt.  Closes: #487677.

 -- Enrico Zini <enrico@debian.org>  Sun, 06 Jul 2008 16:58:20 +0200

apt-xapian-index (0.9) unstable; urgency=low

  * Remove the index on remove as well as on purge.
  * Properly unquote language names from translation files, and ignore
    translation records with strange Description fields.  Closes: #472953

 -- Enrico Zini <enrico@debian.org>  Fri, 20 Jun 2008 09:49:48 +0100

apt-xapian-index (0.8) unstable; urgency=low

  * Fixed translations plugin to handle when there are no translations in the
    system.  Closes: #471957

 -- Enrico Zini <enrico@debian.org>  Fri, 21 Mar 2008 19:22:09 +0800

apt-xapian-index (0.7) unstable; urgency=low

  * Remove *.pyc from the plugin directory on remove or purge.
    Closes: #467193
  * Added plugin to index sections
  * Added plugin to index translated descriptions

 -- Enrico Zini <enrico@debian.org>  Mon, 17 Mar 2008 13:02:42 +0000
