## apt-xapian-index 0.16

=== debian/changelog ===
apt-xapian-index (0.16) unstable; urgency=low

  * Create /var/lib/apt-xapian-index/ in a way that is free of race
    conditions.  Closes: #506766.
  * Fix cron job to be quiet if the package is removed but not purged.
    Closes: #502607.
  * Simplified searchcloud example.

 -- Enrico Zini <enrico@debian.org>  Sat, 24 Jan 2009 10:45:05 +0000
