## apt-xapian-index 0.16ubuntu0netbook1

=== debian/changelog ===
apt-xapian-index (0.16ubuntu0netbook1) netbook-jaunty; urgency=low

  * Backport below karmic fix:
 
    [Michael Vogt]
    * run the weekly update with nice and ionice (LP: #363695)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 11 Sep 2009 15:39:15 -0400
