## apt-xapian-index 0.21ubuntu2

=== debian/changelog ===
apt-xapian-index (0.21ubuntu2) karmic; urgency=low

  * run the weekly update with nice and ionice (LP: #363695)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Jul 2009 09:22:34 +0200

apt-xapian-index (0.21ubuntu1) karmic; urgency=low

  * fix bug in db initialization in new --update code
    (send upstream)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jul 2009 14:18:39 +0200

apt-xapian-index (0.21) unstable; urgency=low

  * Applied patch from Michael Vogt to implement a --update option that
    performs an incremental update of only those packages whose version has
    changed
  * Use "auto path" instead of "flint path" in the Xapian link file, so that
    we can transparently handle new formats in the future
  * Added "exit 0" at the end of maintainer scripts

 -- Enrico Zini <enrico@debian.org>  Tue, 07 Jul 2009 16:28:48 +0100

apt-xapian-index (0.20) unstable; urgency=low

  * Ported to use the new method names from python-debian. It seems to have
    become trendy to rename methods in libraries. I dread to think what will
    happen when it will become trendy to migrate to python 3. Closes: #526587.
  * Bumped Standards-Version, no changes needed
  * Depends on ${misc:Depends}

 -- Enrico Zini <enrico@debian.org>  Sun, 03 May 2009 21:07:16 +0100

apt-xapian-index (0.19) unstable; urgency=low

  * Ported to use the Version class from new python-apt.
  * Depend on fixed version of new python-apt.
    Closes: #521346, #523737, #523747.

 -- Enrico Zini <enrico@debian.org>  Mon, 13 Apr 2009 20:44:41 +0100

apt-xapian-index (0.18) unstable; urgency=low

  * Run the background update niced.
  * Check policy-rc.d to see if it should start update-apt-xapian-index in the
    background.  Closes: #516728.

 -- Enrico Zini <enrico@debian.org>  Tue, 24 Feb 2009 15:08:57 +0000

apt-xapian-index (0.17) unstable; urgency=medium

  * Work around python-apt bug #513315 until they fix it.  Closes: #515791.

 -- Enrico Zini <enrico@debian.org>  Sat, 21 Feb 2009 11:08:06 +0000
