=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends: debhelper (>= 5.0.0), cdbs
 Build-Depends-Indep: help2man, python
-Standards-Version: 3.8.0.0
+Standards-Version: 3.8.1.0
 Vcs-Git: git://git.debian.org/git/collab-maint/apt-xapian-index.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-xapian-index.git
 
 Package: apt-xapian-index
 Architecture: all
-Depends: python, python-xapian (>= 1.0.2), python-apt (>= 0.7.6), python-debian
+Depends: python, python-xapian (>= 1.0.2), python-apt (>= 0.7.10.3), python-debian (>= 0.1.13), ${misc:Depends}
 Description: maintenance tools for a Xapian index of Debian packages
  This package provides update-apt-xapian-index, a tool to maintan a Xapian
  index of Debian package information in /var/lib/apt-xapian-index.
