## apt-xapian-index 0.25ubuntu2

=== debian/changelog ===
apt-xapian-index (0.25ubuntu2) lucid; urgency=low

  * do not require a password for a simple update-apt-xapian-index

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 30 Mar 2010 17:10:51 +0200

apt-xapian-index (0.25ubuntu1) lucid; urgency=low

  * export update-apt-xapian-index as dbus service for integration with
    tools like software-center or packagekit (part of the
    software-center-non-applications spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 30 Mar 2010 14:46:08 +0200

apt-xapian-index (0.25) unstable; urgency=low

  * Upgrade to the new python-apt API. Thanks Julian Andres Klode for the
    patch. Closes: #572052

 -- Enrico Zini <enrico@debian.org>  Mon, 01 Mar 2010 11:56:55 +0000

apt-xapian-index (0.24) unstable; urgency=low

  * Fixed deprecation warnings, thanks to Matt Kraai. Closes: #570219
  * Fixed more deprecation warnings.
  * Disable all warnings when run with --quiet. Not sure it is a good idea,
    not sure it is a bad idea either.

 -- Enrico Zini <enrico@debian.org>  Sun, 28 Feb 2010 23:28:45 +0000

apt-xapian-index (0.23) unstable; urgency=low

  * Applied patch by Matt Kraai. Closes: #547074
  * Better output for initial runs. Closes: #547126
  * Check for ionice before using it. Closes: #562078
  * Updated Standards-version. No changes needed.

 -- Enrico Zini <enrico@debian.org>  Sun, 14 Feb 2010 18:51:21 +0100

apt-xapian-index (0.22) unstable; urgency=low

  * Applied patch by Michael Vogt. Closes: #536857.
    - Run the weekly update with nice and ionice
    - Fix bug in --updates when it is selecting the wrong index

 -- Enrico Zini <enrico@debian.org>  Wed, 15 Jul 2009 11:44:24 +0100
