## apt-xapian-index 0.25ubuntu2common0charlotte1

=== debian/changelog ===
apt-xapian-index (0.25ubuntu2common0charlotte1) lucid; urgency=low

  * debian/cron.weekly: run with nice -19, backport of LP: #363695 to fix
    charlotte bug LP: #745219

 -- Alex Chiang <achiang@canonical.com>  Thu, 07 Apr 2011 14:51:30 -0600
