## apt-xapian-index 0.39ubuntu1

=== debian/changelog ===
apt-xapian-index (0.39ubuntu1) maverick; urgency=low

  * debian/postinst:
    - when upgrading, ensure the index is fully rebuild (in the
      background) to ensure that we get updated information in
      /var/lib/apt-xapian-index/{index.values} and that the index
      fully utilizes the new plugins (LP: #646018)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Sep 2010 16:04:11 +0200

apt-xapian-index (0.39) unstable; urgency=low

  [ Enrico Zini ]
  * Fixed tests on Ubuntu (Thanks Michael Vogt for the patch)
  * Added cataloged-times plugin by Michael Vogt
  * Handle multiple invocations of indexer via dbus
  * Described axi-cache in the package description

  [ Colin Watson ]
  * Fix more crashes when the Dir::Cache::pkgcache file doesn't exist, along
    the same lines as Martin Pitt's change in 0.38 (LP: #267330).
  * Use the new MSetItem attribute API, introduced in Xapian 1.0.0, rather
    than the sequence API which was removed in 1.1.0 (closes: #595916).
  * Create the XDG cache directory with appropriate permissions if it
    doesn't exist.
  * Set better NAME sections in manual pages.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Sep 2010 13:10:42 +0100

apt-xapian-index (0.38) unstable; urgency=low

  [ Martin Pitt ]
  * plugins/apttags.py, AptTags.info(): If the Dir::Cache::pkgcache file does
    not exist (such as in our test suite, or simply if the system disables
    it), do not crash but return timestamp == 0, as per documentation.
    (LP: #267330)
  * plugins/descriptions.py, indexDeb822(): Fix KeyError on "Description" when
    running in a non-English locale. Instead, look for a translated key and
    index that one.
  * axi/indexer.py, setupIndexing(): Round timestamps when comparing them.
    This fixes the test suite failing on almost-but-not-quite-identical
    timestamps.
  * debian/rules: Run the test suite during build. Add the necessary python
    libs (-debian, -xapian, -apt, and -nose) as build dependencies.

 -- Enrico Zini <enrico@debian.org>  Mon, 21 Jun 2010 13:39:11 +0100

apt-xapian-index (0.37) unstable; urgency=low

  * Move #DEBHELPER# at the beginning of postinst, otherwise
    update-python-modules -p doesn't seem to always work. Closes: #581811

 -- Enrico Zini <enrico@debian.org>  Mon, 24 May 2010 17:31:08 +0100

apt-xapian-index (0.36) unstable; urgency=low

  * Do not use ionice in cron job inside virtual environments.
    Patch by Raoul Bhatia. Closes: #581930.
  * Removed leftover debugging print when python-xdg is not available.
    Closes: #581906
  * Do not require a password for a simple update-apt-xapian-index run via
    dbus. Patch from Ubuntu by Michael Vogt. Closes: #582428.

 -- Enrico Zini <enrico@debian.org>  Sun, 23 May 2010 14:39:02 +0100

apt-xapian-index (0.35) unstable; urgency=low

  * Tolerate (and if --verbose, report) .desktop file with invalid popcon
    fields
  * Added missing import. Closes: #581736
  * Run update-python-modules -p before updating the index in postinst.
    Closes: #581811

 -- Enrico Zini <enrico@debian.org>  Sun, 16 May 2010 09:33:58 +0100

apt-xapian-index (0.34) unstable; urgency=low

  * Added aliases plugin, to feed synonims to the index
  * Tolerate older versions of python-debian
  * Give a nicer error message if run with not enough permissions
  * Added acknowledgements file mentioning sponsorship by the Fuss project

 -- Enrico Zini <enrico@debian.org>  Thu, 13 May 2010 14:19:43 +0100

apt-xapian-index (0.33) unstable; urgency=low

  * Added missing import, fixing indexing of multilanguage descriptions

 -- Enrico Zini <enrico@debian.org>  Wed, 12 May 2010 22:31:31 +0100

apt-xapian-index (0.32) unstable; urgency=low

  * Tolerate plugins' init functions that do not expect any arguments

 -- Enrico Zini <enrico@debian.org>  Wed, 12 May 2010 21:42:43 +0100

apt-xapian-index (0.31) unstable; urgency=low

  [ David Paleino ]
  * debian/rules: set COLUMNS envvar when calling help2man (Closes: #577525)
  * debian/cron.weekly:
    - pass --update to update-apt-xapian-index, try to be less
      invasive during background runs (LP: #363695)
    - don't run the indexer when on battery power
  * axi-cache, update-xapian-index: update version number

  [ Axel Rutz ]
  * debian/cron.weekly:
    - inserted missing space in 'ionice -c 3'
    - give the indexer maximum niceness (LP: #363695)

  [ Enrico Zini ]
  * Switch to debhelper7 and distutils
  * Reorganised code in modules
  * Added a test suite
  * Added indexer for app-install .desktop file information

 -- Enrico Zini <enrico@debian.org>  Wed, 12 May 2010 21:42:36 +0100

apt-xapian-index (0.30) unstable; urgency=low

  [ Enrico Zini ]
  * axi-cache: fix behaviour of again with no parameters
  * axi-cache: AND terms by default instead of OR
  * axi-cache: remove AND, OR and NOT from partial expressions when providing
    tab completion candidates
  * axi-cache: suggest tags from a preset list of facets when completing
    "axi-cache search "
  * axi-cache: when completing "axi-cache again " suggest context-sensitive
    terms from the previous "search" query
  * axi-cache: implemented showpkg
  * axi-cache: implemented showsrc
  * axi-cache: implemented depends, rdepends, policy, madison 

  [ David Paleino ]
  * axi-cache.sh: move common "else" clause out of the last case..esac

 -- David Paleino <dapal@debian.org>  Mon, 12 Apr 2010 18:37:53 +0200

apt-xapian-index (0.29) unstable; urgency=low

  * axi-cache: don't die horribly if a package exists in a-x-i but not in apt

 -- Enrico Zini <enrico@debian.org>  Sun, 11 Apr 2010 09:21:41 +0200

apt-xapian-index (0.28) unstable; urgency=low

  * Added Homepage: field
  * Implemented axi-cache show and David provided its completion
  * Allow to run via dbus (Thanks to Michael Vogt)

 -- Enrico Zini <enrico@debian.org>  Sat, 10 Apr 2010 17:51:06 +0200

apt-xapian-index (0.27) unstable; urgency=low

  [ Enrico Zini ]
  * Added axi-cache to search the index

