## apt-xapian-index 0.41

=== debian/changelog ===
apt-xapian-index (0.41) unstable; urgency=low

  * Fixed typo in dbus config
  * Fixed DeprecationWarning in set_sort_by_value. Closes: #601880.
  * Reset cached sort value if --sort is not provided for search.
    Closes: #601881.

 -- Enrico Zini <enrico@debian.org>  Sat, 06 Nov 2010 11:25:07 +0000

apt-xapian-index (0.40) unstable; urgency=low

  * Xapian cache moved to /var/cache/apt-xapian-index. Closes: #594675.

 -- Enrico Zini <enrico@debian.org>  Sun, 03 Oct 2010 11:39:28 +0100
