## apt-xapian-index 0.41ubuntu6

=== debian/changelog ===
apt-xapian-index (0.41ubuntu6) natty; urgency=low

  * debian/cron.weekly:
    - do not modify the DB "in-place" with --update to avoid
      software-center seeing a corrupted database when it has
      it open at the same time

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Apr 2011 11:15:27 +0200

apt-xapian-index (0.41ubuntu5) natty; urgency=low

  * update-apt-xapian-index:
    - do not crash if the DB is already logged, thanks to Martin Schaaf
      (LP: #590998)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Jan 2011 14:29:21 +0100

apt-xapian-index (0.41ubuntu4) natty; urgency=low

  * data/org.debian.AptXapianIndex.conf:
    - fix typo

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Jan 2011 15:57:50 +0100

apt-xapian-index (0.41ubuntu3) natty; urgency=low

  * data/org.debian.AptXapianIndex.conf:
    - update policy to avoid warning in software-center on
      startup

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Jan 2011 15:39:54 +0100

apt-xapian-index (0.41ubuntu2) natty; urgency=low

  * update-apt-xapian-index-dbus:
    - fix type of "start-time" for policykit (LP: #675533)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 01 Dec 2010 17:45:52 +0100

apt-xapian-index (0.41ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - when upgrading, ensure the index is fully rebuild (in the
      background) to ensure that we get updated information in
      /var/lib/apt-xapian-index/{index.values} and that the index
      fully utilizes the new plugins (LP: #646018)
    - use ionice for the index building

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Nov 2010 17:50:20 +0100
