=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: help2man, python, python-support,
