## apt-xapian-index 0.44

=== debian/changelog ===
apt-xapian-index (0.44) unstable; urgency=low

  * Applied trailing comma patch by Cédric Boutillier. Closes: #630774
  * Applied function prototype fix by Cédric Boutillier.
    Closes: #605376, #630343
  * Applied dbus policy patch by Michael Vogt. Closes: #611268
  * s/axi-search/axi-cache in the description, thanks to Jack Bates.
    Closes: #621035
  * axi-cache: improve output messages when no results are found or when
    paging past the last result. Closes: #623478
  * Applied slightly tweaked postinst patch by Michael Vogt, to index with
    ionice in postinst and to force a full reindex after some significant
    version upgrade. Closes: #603824
  * Applied patch by Michael Vogt to fix fix type of "start-time" for
    policykit. Closes: #605591
  * Implemented axi-cache search --all. Closes: #610051
  * Fixed server locking and slave progress reporting. Closes: #611366

 -- Enrico Zini <enrico@debian.org>  Wed, 22 Jun 2011 00:50:25 +0200

apt-xapian-index (0.43) unstable; urgency=low

  * Implemented axi-cache info. Closes: #602600
  * Added relations plugin to index package relations.
  * Implemented axi-cache rdepends using the index.
  * Implemented axi-cache rdetails to show details of reverse dependencies.
  * Changed apt.progress.text.OpProgress subclass signature to match API.
    Closes: #628560

 -- Enrico Zini <enrico@debian.org>  Thu, 02 Jun 2011 22:59:31 +0200

apt-xapian-index (0.42) unstable; urgency=low

  * Added ruby examples, thanks to Daniel Brumbaugh Keeney

 -- Enrico Zini <enrico@debian.org>  Wed, 09 Mar 2011 14:08:34 +0000
