## apt-xapian-index 0.44ubuntu4

=== debian/changelog ===
apt-xapian-index (0.44ubuntu4) oneiric; urgency=low

  * Don't call update-python-modules in the postinst. LP: #856627.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Sep 2011 14:42:18 +0200

apt-xapian-index (0.44ubuntu3) oneiric; urgency=low

  * axi/indexer.py:
    - prefer native packages over foreign packages (unless there
      is no native version or the foreign package is installed)
      (LP: #830508)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Sep 2011 13:48:47 +0200

apt-xapian-index (0.44ubuntu2) oneiric; urgency=low

  * debian/patches/01_axi_cjk_support.patch:
    - Activate the CJK support when indexing the database
  * debian/control, debian/rules:
    - add quilt for above patch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Sep 2011 18:26:04 +0200

apt-xapian-index (0.44ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - do not crash if the DB is already locked (LP: #590998)
    - move to dh_python2
    - do not modify the DB "in-place" with --update
  * ignore file not found errors when checking for the mtime
    (LP: #752195), thanks to Brian Murray

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jul 2011 09:02:49 +0200

apt-xapian-index (0.43ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - when upgrading, ensure the index is fully rebuild (in the
      background) to ensure that we get updated information in
      /var/lib/apt-xapian-index/{index.values} and that the index
      fully utilizes the new plugins (LP: #646018)
    - use ionice for the index building
    - do not crash if the DB is already locked (LP: #590998)
    - data/org.debian.AptXapianIndex.conf: fix policy
    - move to dh_python2
    - update-apt-xapian-index-dbus:
      + fix type of "start-time" for policykit (LP: #675533)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Jun 2011 10:51:30 +0200

apt-xapian-index (0.41ubuntu7) oneiric; urgency=low

  * switch from python-support to dh_python2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jun 2011 13:22:42 +0200
