## apt-xapian-index 0.44ubuntu5

=== debian/changelog ===
apt-xapian-index (0.44ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:00:43 +0000
