=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: help2man, python, python-support,
+Build-Depends: debhelper (>= 7.0.50~), quilt
+Build-Depends-Indep: help2man, python (>= 2.6.6-3~),
  bash-completion (>= 1:1.0-1~), 
  python-xapian (>= 1.0.2),
  python-apt (>= 0.7.93.2),
@@ -15,7 +15,7 @@
 Vcs-Git: git://git.debian.org/git/collab-maint/apt-xapian-index.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-xapian-index.git
 Homepage: http://www.enricozini.org/sw/apt-xapian-index/
-XS-Python-Version: >=2.4
+X-Python-Version: >=2.4
 
 Package: apt-xapian-index
 Architecture: all
@@ -24,7 +24,7 @@
 Description: maintenance and search tools for a Xapian index of Debian packages
  This package provides update-apt-xapian-index, a tool to maintan a Xapian
  index of Debian package information in /var/lib/apt-xapian-index, and
- axi-search, a command line search tool that uses the index.
+ axi-cache, a command line search tool that uses the index.
  .
  axi-cache allows to search packages very quickly, and it also interfaces with
  the shell command line completion in a smart way, providing context-sensitive
