## apt-xapian-index 0.44ubuntu5.1

=== debian/changelog ===
apt-xapian-index (0.44ubuntu5.1) precise-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - debian/patches/CVE-2013-1064.patch: pass system-bus-name as a subject
      instead of pid so policykit can get the information from the system
      bus in update-apt-xapian-index-dbus.
    - CVE-2013-1064

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 Sep 2013 14:48:23 -0400
