## apt-xapian-index 0.44ubuntu7

=== debian/changelog ===
apt-xapian-index (0.44ubuntu7) quantal; urgency=low

  * add XPM term that contains a mangled version of the pkgname where
    all "-" are replaced with "_" to workaround that the queryparser
    considers "-" a special char

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Aug 2012 13:35:36 +0200

apt-xapian-index (0.44ubuntu6) quantal; urgency=low

  * Fixed two Spelling errors (allows to changed to allows one to)
    (maintan changed to maintain) in the debian/control file

 -- Chad Dunlap <cldunlap1@gmail.com>  Mon, 13 Aug 2012 13:46:19 -0400
