## apt-xapian-index 0.45

=== debian/changelog ===
apt-xapian-index (0.45) unstable; urgency=low

  * Gracefully deal with plugins failing in their info() function.
  * Fixed typo in exception name. Closes: #639143.

 -- Enrico Zini <enrico@debian.org>  Wed, 28 Dec 2011 14:34:39 +0100
