## apt-xapian-index 0.45ubuntu2

=== debian/changelog ===
apt-xapian-index (0.45ubuntu2) raring; urgency=low

  * debian/patches/01_axi_cjk_support.patch:
    - updated for the new version, fix the build

  [ Thomas Kluyver ]
  * debian/patches/04_catch_invalid_desktop_file.patch: Catch an exception
    from parsing invalid .desktop files for app-install.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Nov 2012 19:59:39 +0100

apt-xapian-index (0.45ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - prefer native packages over foreign packages 
    - do not crash if the DB is already locked (LP: #590998)
    - do not modify the DB "in-place" with --update
    - debian/patches/01_axi_cjk_support.patch:
      - Activate the CJK support when indexing the database
    - Don't call update-python-modules in the postinst. LP: #856627.
    - fix spelling errors
    - add XPM term that contains a mangled version of the pkgname
    - debian/patches/03_policykit_translations.patch: 
     - remove underscores from description

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Nov 2012 16:40:11 +0100

apt-xapian-index (0.44ubuntu8) raring; urgency=low

  * debian/patches/03_policykit_translations.patch: remove underscores from
    description and message tags in the policykit policy, since there are no
    translations currently being done for apt-xapian-index and this causes
    error messages to be spewed when the policy file gets parsed.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 31 Oct 2012 10:24:35 +0100
