## apt-xapian-index 0.45ubuntu3

=== debian/changelog ===
apt-xapian-index (0.45ubuntu3) saucy; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - debian/patches/CVE-2013-1064.patch: pass system-bus-name as a subject
      instead of pid so policykit can get the information from the system
      bus in update-apt-xapian-index-dbus.
    - CVE-2013-1064

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Sep 2013 12:40:20 -0400
