## apt-xapian-index 0.45ubuntu4

=== debian/changelog ===
apt-xapian-index (0.45ubuntu4) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:10 +0000
