=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PFX=$(CURDIR)/debian/apt-xapian-index
 
 %:
-	dh  $@
+	dh  $@ --with python2,quilt
 
 override_dh_auto_build:
 	dh_auto_build
