## apt-xapian-index 0.46ubuntu1

=== debian/changelog ===
apt-xapian-index (0.46ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - prefer native packages over foreign packages 
    - do not crash if the DB is already locked (LP: #590998)
    - do not modify the DB "in-place" with --update
    - debian/patches/01_axi_cjk_support.patch:
      - Activate the CJK support when indexing the database
    - debian/patches/02_axi-pkgname-mangled-term.patch:
      - add XPM term that contains a mangled version of the pkgname
    - debian/patches/03_policykit_translations.patch: 
      - remove underscores from description
    - debian/patches/CVE-2013-1064.patch:
      + pass system-bus-name as a subject
    - debian/postinst:
      - do not build the DB in the postinst
    - debian/rules:
      - quilt with dh --with python2
    - plugins/app-install.py:
      - ignore file not found errors due to a race condition (LP: #752195)
  * Drop:
    - debian/patches/04_catch_invalid_desktop_file.patch: no longer needed

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jun 2014 21:29:13 +0200

apt-xapian-index (0.46) UNRELEASED; urgency=low

  * Fixed schrödinbug in app-install-data locale language parsing
  * Handle pyxdg ParsingErrors. Thanks Thomas Kluyver for the patch. Closes: #714594
  * Don't touch COMP_WORDBREAKS in bash completion, thanks Jonathan Nieder for
    the patch. Closes: #711876.
  * Fixed errors in package description, thanks Chad Dunlap for the patch.
    Closes: #684787.
  * Also trap UnicodeDecodeError among pyxdg's possible exceptions.
    Closes: #695073.

 -- Enrico Zini <enrico@debian.org>  Fri, 23 Nov 2012 21:46:48 +0100
