=== debian/control ===
--- 
+++ 
@@ -26,9 +26,10 @@
  index of Debian package information in /var/lib/apt-xapian-index, and
  axi-cache, a command line search tool that uses the index.
  .
- axi-cache allows one to search packages very quickly, and it also interfaces with
- the shell command line completion in a smart way, providing context-sensitive
- keyword and tag suggestions even before the search command is actually run.
+ axi-cache allows one to search packages very quickly, and it also interfaces
+ with the shell command line completion in a smart way, providing
+ context-sensitive keyword and tag suggestions even before the search command
+ is actually run.
  .
  update-apt-xapian-index allows plugins to be installed in
  /usr/share/apt-xapian-index to index all sorts of extra information, such as
