## apt-xapian-index 0.47

=== debian/changelog ===
apt-xapian-index (0.47) unstable; urgency=low

  [ Enrico Zini ]
  * s/UNRELEASED/unstable/ in 0.46 changelog. Closes: #719940
  * Removed dbus support files, not needed anymore since software-center has
    been removed from sid and testing. Closes: #724837
  * Ported to dh-python2
  * Updated Standards-Version, no changes required.

  [ Elena Grandi ]
  * Use defaults when values file is broken. Closes: #736500

 -- Enrico Zini <enrico@debian.org>  Sun, 24 Aug 2014 10:44:58 -0700

apt-xapian-index (0.46) unstable; urgency=low

  * Fixed schrödinbug in app-install-data locale language parsing
  * Handle pyxdg ParsingErrors. Thanks Thomas Kluyver for the patch. Closes: #714594
  * Don't touch COMP_WORDBREAKS in bash completion, thanks Jonathan Nieder for
    the patch. Closes: #711876.
  * Fixed errors in package description, thanks Chad Dunlap for the patch.
    Closes: #684787.
  * Also trap UnicodeDecodeError among pyxdg's possible exceptions.
    Closes: #695073.

 -- Enrico Zini <enrico@debian.org>  Fri, 23 Nov 2012 21:46:48 +0100
