=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: apt-xapian-index
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt
-Build-Depends-Indep: help2man, python (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: help2man, python (>= 2.6.6-3~), dh-python,
  bash-completion (>= 1:1.0-1~), 
  python-xapian (>= 1.0.2),
  python-apt (>= 0.7.93.2),
  python-debian (>= 0.1.14),
  python-nose
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.5.0
 Vcs-Git: git://git.debian.org/git/collab-maint/apt-xapian-index.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/apt-xapian-index.git
 Homepage: http://www.enricozini.org/sw/apt-xapian-index/
